[ Maverik Level 2 functions ]

#

mav_SMSDisplayFn

## Summary

The default SMS display function.

## Syntax

void mav_SMSDisplayFn(MAV_object *o, MAV_drawInfo *di, void *ud);

- MAV_object *o
  Object.

- MAV_drawInfo *di
  Drawing information.

- void *ud
  User defined data.

## Description

When an SMS is displayed with mav_SMSDisplay (or its variants), it is the function defined by the variable mav_SMS_displayFn which gets called in order to display each object.

The function mav_SMSDisplayFn is the default value of mav_SMS_displayFn and simply executes the draw callback of the object in order to display it.

Back to the index page.